<!--

#uvod .obr {
  display: none;
}

#cenik .akce {
  font-size: 128%;
  text-align: center;
  padding-bottom: .6em;
  display: none;
}
#cenik .akce span {
  font-size: 160%;
}
#cenik .balicek {
  text-align: center;
  padding: .8em;
  font-size: 110%;
  width: 24em;
  background-color: #f7c7ff;
  margin: 0 auto .8em auto;
  font-weight: bold;
}
#cenik .balicek em {
  font-size: 90%;
  font-weight: normal;
}
.polozka {
  text-align: right;
  }
.linka {
  border-bottom: 1px dotted black;
  line-height: 80%;
  display: inline-block;
  width:20%;
  }
.cena {
  font-size: 110%;
  font-weight: bold;
  text-align: left;
  width: 38%;
  display: inline-block;
  }
.old {
  text-decoration: line-through;
  }
.balicek .cena {
  text-align: center;
  width: 100%;
  }

#kontakt {
  padding: 2em 0;
}
#kontakt p {
  padding-bottom: .6em;
}
#gm-map {
  padding-left: 1.2em;
  width: 400px;
  height: 260px;
}

h2 {
  text-align: center;
  font-size: 140%;
  border-bottom: 2px solid #ac29fa;
  margin:0 0 .6em 0;
}
img {
  border: none;
}

.navi {
  display: none;
}
.pata {
  clear: both;
  font-size: 80%;
}


/*
bg-svetle: #f2ddfe
svetla: #f7c7ff
stredni: #ac29fa
tmava: #8a21c8
dark: #691998
*/

 -->
